# Dépendances
/node_modules
**/node_modules

# Environnement / secrets
.env
*.env.local

# IDE
.idea/
.vscode/

# Système
.DS_Store
Thumbs.db

# Logs & temporaires
*.log
~$*

# Runner CI (données locales)
ci/act_runner/data/
